@charset "Shift_JIS";

body {
	font: 13px/1.22 arial,helvetica,clean,sans-serif;
}
#header_simple {
	width: 500px;
}
#header_970_2010 {
	width: 500px;
}
#gnav_utility {
	display: none;
}
#contents_area {
	width: 495px;
}
#new_2012_site_navi {
	width: 495px;
}
#footer {
	width: 500px;
	font-size: 92%;
	line-height: 150%;
}
.pagetop {
	margin: 20px 0 0;
	text-align: right;
}

h1 {
	font-size:16px;
	font-weight: bold;
	background: url(../images/bg_head_495_h1.gif) no-repeat left top;
	padding-left: 18px;
	line-height: 38px;
	padding-bottom:10px;
}
h2 {
	height: 32px;
	border-bottom: solid 1px #E0E0E0;
	padding-left: 15px;
	background: url(../images/bg_head_495_h2.gif) no-repeat left top;
	font-weight: bold;
	line-height: 32px;
}
.med h2 {
	margin: 30px 0 0;
    background: url(../images/bg_head_495_h2.gif) no-repeat left top;
}

h3 {
	margin: 0px 0px 10px;
	padding: 8px 11px 6px;
	background: #EBEBEB;
	font-weight: bold;
	line-height: 1.4;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	font-weight: bold;
}

h6 {
	font-size: 14px;
	font-weight: normal;
}

h7 {
	font-size: 12px;
	font-weight: normal;
}

h8 {
	font-size: 16px;
	font-weight: bold;
}

h9 {
	font-size: 10px;
	font-weight: normal;
}

.kaigai,
.kokunai {
}

#main_contents_area .main_contents_inner {
    padding: 12px 0 6px 13px;
}
#sub_contents_area .main_contents_inner {
    background: url(/common/images/bg_sub_inner320.gif) no-repeat scroll left bottom transparent;
    margin-bottom: 10px;
}
.icon_link {
    background: url(/common/images/icon_arrow_right.gif) no-repeat scroll left 0.3em transparent;
    padding-left: 10px;
}



/* /support/callcenter/index.shtml
-----------------------------------------------------------*/
#contents_inner .support_callcenter .link_in_page dt,
#contents_inner .support_callcenter .link_in_page dd,
#contents_inner .support_callcenter .link_in_page ul,
#contents_inner .support_callcenter .link_in_page li {
	display: inline;
}
#contents_inner .support_callcenter .link_in_page dd {
	margin: 0 4px 0 0;
}
#contents_inner .support_callcenter .link_in_page a {
	padding: 0 0 0 12px;
    background: url(/common/images/icon_arrow_bottom.gif) no-repeat scroll 0 4px transparent;
}
#contents_inner .support_callcenter .area {
	margin: 5px 0 0;
}
#contents_inner .support_callcenter .area li {
	margin: 7px 0 0;
}
#contents_inner .support_callcenter .area li .area {
	display: block;
	float: left;
	width: 175px/*8em*/;
	font-weight: bold;
}

#contents_inner .support_callcenter .kokunai .area li .area {
	display: block;
	float: left;
	width: 10em;
	font-weight: bold;
}




#contents_inner .support_callcenter .kokunai ul.float_left {
	min-width: 230px;
}
#contents_inner .support_callcenter .kokunai ul.float_right {
	min-width: 250px;
}





#contents_inner .support_callcenter .kaigai .area li .area {
	width: 14em;
}
#contents_inner .support_callcenter .area li .tel {
	display: block;
	margin: 0 0 0 15px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
#contents_inner .support_callcenter .area li .tel .ja {
	font-size: 12px;
}
#contents_inner .support_callcenter .kaigai .area li .tel {
	margin-left: 150px;
}



#contents_inner .support_callcenter .area li .tel img {
	margin: 0 3px 0 0;
	vertical-align: middle;
}


#contents_inner .support_callcenter .area li.kyushu .tel {
	margin: 0 0 0 85px;
}





#contents_inner .support_callcenter .open_time {
	margin: 5px 0 0 85px;
}
#contents_inner .support_callcenter .kokunai .open_time {
	clear: both;
	margin: 0;
	padding: 10px 0 0;
}
#contents_inner .support_callcenter .kokunai .info .open_time {
	margin: 5px 0 0 85px;
	padding: 0;
}
#contents_inner .support_callcenter .open_time .navi {
	margin: 5px 0 0;
	padding: 0 0 0 12px;
    background: url(/common/images/icon_arrow_bottom.gif) no-repeat scroll 0 4px transparent;
	font-size: 11px;
}

#contents_inner .support_callcenter .navidial dt {
	float: left;
	width: 7em;
	font-weight: bold;
}
#contents_inner .support_callcenter .navidial dd h4 {
	margin: 0 0 0 85px;
	padding: 3px 0 0;
	font-size: 14px;
	font-weight: bold;
}
#contents_inner .support_callcenter .navidial dd .tel {
	margin: 5px 0 0 85px;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#contents_inner .support_callcenter .navidial dd .tel img {
	margin: 0 5px 0 0;
	vertical-align: middle;
}
#contents_inner .support_callcenter .note_navidial {
	margin: 7px 0 0;
	border-top: 1px solid #E0E0E0;
	padding: 9px 0 0;
}
#contents_inner .support_callcenter .note_navidial .photo {
	display: block;
	float: left;
	width: 36px;
}
#contents_inner .support_callcenter .note_navidial .text {
	display: block;
	float: left;
	padding: 0.1em 0 0;
	font-size: 11px;
	line-height: 1.2;
}

#contents_inner .support_callcenter .med {
	padding: 0 0 15px;
}
#contents_inner .support_callcenter .med .summary {
	margin: 15px 0 0;
}
#contents_inner .support_callcenter .med .area_list {
	margin: 15px 0 0;
	border-top: 1px solid #E0E0E0;
}
#contents_inner .support_callcenter .med .area_list li.area {
	padding: 6px 0 15px;
	border-bottom: 1px solid #E0E0E0;
}
#contents_inner .support_callcenter .med .area_list li.area h3 {
	float: left;
	width: 80px;
	margin: 8px 0 0;
	padding: 0;
	background: transparent;
	font-weight: bold;
}
#contents_inner .support_callcenter .med .area_list li.area li,
#contents_inner .support_callcenter .med .area_list li.area .tel p,
#contents_inner .support_callcenter .med .area_list li.area p.time {
	margin: 5px 0 0;
}
#contents_inner .support_callcenter .med .area_list li.area .tel {
	float: left;
	width: 250px;
	margin: 0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#contents_inner .support_callcenter .med .area_list li.area .tel .fax {
	font-weight: normal;
}
#contents_inner .support_callcenter .med .area_list li.area .open_time {
	float: left;
	width: 155px;
	margin: 0;
}
#contents_inner .support_callcenter .med .area_list li.area .open_time .note {
	padding: 5px 0 0 1em;
	text-indent: -1em;
	font-size: 11px;
}
#contents_inner .support_callcenter .med .area_list li.area .number {
	font-size: 14px;
}

#contents_area #contents_inner .support_callcenter .clearfix .kaigai.mt30 .summary .red {
	color: #F00;
}
#contents_area #contents_inner .support_callcenter .clearfix .kaigai.mt30 .summary .red a {
	text-decoration: underline;
}
